unit HTMLEdit;

interface

uses
  Classes, SysUtils, IWAppForm, IWApplication, IWTypes, IWCompMemo,
  IWCompButton, Controls, IWBaseControl, IWControl, IWHTMLEdit, IWCompLabel,
  LeftFrame, Forms, TopFrame, Menus, IWVCLBaseControl, IWBaseHTMLControl;

type
  TformHtmlEdit = class(TIWAppForm)
    TIWHTMLEdit1: TTIWHTMLEdit;
    IWButton1: TIWButton;
    IWMemo1: TIWMemo;
    IWLabel1: TIWLabel;
    FrameTopFrame1: TFrameTopFrame;
    FrameLeftFrame1: TFrameLeftFrame;
    procedure IWButton1Click(Sender: TObject);
  public
  end;

implementation

{$R *.dfm}

uses
  ServerController;


procedure TformHtmlEdit.IWButton1Click(Sender: TObject);
begin
  IWMemo1.Lines.Text := TIWHTMLEdit1.Lines.Text;
end;

initialization
  TformHtmlEdit.SetAsMainForm;



end.
